@charset "utf-8";
/* CSS Document */
body{margin: 0; font-size: 12px;font-family: "微软雅黑";background: url("mail_bg.png") repeat;}
a{text-decoration: none;}
#warp{ width:100%;}
#top{width:100%;background: url("header_bg.png") no-repeat center top;height: 1030px;}/*1736*/

#header{width:1200px; margin: 0 auto;height: 680px;}
#main{width:1200px; margin: 0 auto;}

/*导航*/
.nav{padding-top: 692px; margin: 0 auto;width: 1200px;}
.nav ul{margin: 0;list-style-type: none;}
.nav ul li{height: 30px; font-size: 18px;color: #fff; width: 120px; float: left;padding-left: 30px; text-align: center;}
.nav ul li a{color: #fff;}
/*活动背景*/
.hd_bj{clear: both;margin: 0 auto;width: 1100px;}
.hd_bj_nr{width:87%; padding-top: 65px; margin-left: 90px;}
.hd_bj_nr p{font-size: 18px;text-indent: 2em; line-height: 45px;margin: 0; color: #fff;}
/*宣传片*/
.video{clear: both;width: 1080px; margin: 0 auto;padding-top:20px;}
.xcp{width: 100%; height: 665px; background-color: #000;margin-top: 35px;}
/*主题(单图)*/
.dszt{clear: both;width: 1200px; margin: 30px auto;}
/*作品要求*/
.zpyq{clear: both;background: url("zpyq_k.png") no-repeat;height: 1045px;width: 1200px; margin: 0 auto;}
.zpyq_nr{width:89%; padding-top: 137px; margin-left: 90px;}
.zpyq_nr p{font-size: 18px; line-height: 30px;margin: 0; color: #292929;}
/*报名方式*/
.bmfs{clear: both;background: url("bmfs_k.png") no-repeat; height: 451px;width: 1200px; margin: 0 auto;}
.bmfs_nr_l{width:10%; padding-top: 100px; margin-left: 330px;float: left;height: 290px;}
.bmfs_nr_l p{font-size: 18px; line-height: 10px; color: #292929;}
.bmfs_nr_r{width:58%; padding-top: 112px; margin-left: 470px;}
.bmfs_nr_r p{font-size: 18px; line-height: 30px; color: #292929;}
.bmfs_nu{width: 45%; margin-top: 10px;float:left;margin-left:170px; }
/*.bmfs_nu img{padding: 0 20px;}*/

/*首页作品展示*/
.zpzs{margin: 0 auto;width: 1200px; margin-top: 20px; background: url("zpxb_xk.png") no-repeat; height: 480px; clear: both}
.zp_more{width: 186px; height: 71px; float: right; color: #fff;text-align: center; font-size: 14px; margin-top: 50px; margin-right: 30px;}
.zp_more a {color: #fff; line-height: 30px;}
.zpzs ul{margin: 0; list-style-type: none;padding-top: 135px;}
.zpzs ul li{width: 282px; height: 270px;float: left; margin-right: 5px;padding-top: 10px; background: url("zb_bg.png") no-repeat;text-align: center;}
.zpzs ul li img{width: 253px; height: 173px;}
.zpzs ul li p{text-align: center; line-height: 25px; font-size: 16px;width: 95%;margin: 0 auto;}


/*上传页面*/
.upload{clear: both;background: url("zpsc_k.png") no-repeat;height: 1200px;}

.up_form{width: 80%;margin: 0 auto;margin-top: 20px;padding-top: 150px;}

.ty_an{width: 500px;margin: 0 auto;margin-top: 20px;}



#footer{clear: both;width: 100%;background-color: #86000c; font-size: 14px; text-align: center; background: url("footer_bg.png") center no-repeat;  height: 431px; }
.footer{padding-top: 180px;ont-size: 14px; text-align: center;}
.footer p {color: #fff;  line-height: 18px;}
.footer p a{color: #fff;}

